spring.datasource.url=jdbc:mysql://117.174.24.18:3306/fourcal?\
characterEncoding=UTF8&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&rewriteBatchedStatements=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=zytx123!@#

spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
#spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.show-sql=true

admin.domain=https://dzgtest.palmte.cn

upload.path=/home/data/dzg/fourcal
upload.prefix=https://dzgtest.palmte.cn/upload/fourcal